html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color:#4f4f4f;
	line-height:20px;
}
h1, h2, h3, h4, h5, h6, form, label, input, legend, ul, ol, li, dl, dt, dd, p, div {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
}
p {
	margin-bottom:7px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:bold;
	color:#2b4b6d;
	line-height:normal;
	margin-bottom:15px;
}
h2 {
	font-family:tahoma;
	font-size:1.4em;
	font-weight:bold;
	color:#2b4b6d;
	line-height:normal;
	margin-bottom:15px;
}
.input {
	width:250px;
	border:1px solid #999999;
	height:20px;
}
.bound {
	width:847px;
	position:relative;
	margin:0px auto;
	padding: 0px 5px;
}
.content-shadow {
	position:relative;
	width:847px;
	margin:0px auto;
	padding: 0px 5px;
	text-align:left;
	background-image: url(../images/shadow-repeater.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.biglink{
font-size:12px;
text-decoration:none;
}
.biglink a{
	color:#db591d;
	text-decoration:underline;
}
.biglink a:hover {
	color:#db591d;
	text-decoration:none;
}

#clear {
	height:1px;
	clear:both;
}
/***** Header CSS *****/

#header-container {
	background:url("../images/header-repeater.gif") left top repeat-x;
	text-align:center;
	height:107px;
	width:100%;
}
#logo {
	float:left;
	width:252px;
	height:93px;
	padding:0px;
}
#top-navigation {
	float:right;
	width:438px;
	height:40px;
	/*background:url(../images/top-nav-bg.gif) left top repeat-x;*/
margin:67px 0px 0px 0px;
	text-align:left;
}
#top-navigation ul {
	list-style-type:none;
}
#top-navigation ul li {
	float:left;
	background:url("../images/top-nav-bg.gif") right top repeat-x;
}
#top-navigation ul li a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:10px 0px 10px 17px;
	cursor:pointer;
}
#top-navigation ul li a:hover {
	text-decoration:none;
	background:url("../images/top-nav-hover.gif") right top repeat-x;
}
#top-navigation ul li a span {
	background:url("../images/top-nav-divider.gif") right top no-repeat;
	padding:13px 16px 14px 0px;
}
#top-navigation ul li .left-curve {
	background:url("../images/top-nav-left-curve.jpg") left top no-repeat;
}
#top-navigation ul li .left-curve:hover {
	background:url("../images/top-nav-left-curve-h.jpg") left top no-repeat;
}
#top-navigation ul li .right-curve {
	background:url("../images/top-nav-right-curve.jpg") right top no-repeat;
	padding:10px 17px 10px 16px;
}
#top-navigation ul li .right-curve:hover {
	background:url("../images/top-nav-right-curve-h.jpg") right top no-repeat;
}
/***** Main Body CSS *****/
#main-body-container {
	background: url("../images/body-repeater.gif") repeat;
	width:100%;
	overflow:hidden;
}
/*.content-shadow{
width:857px;
margin:0px auto;
padding:0px;
background:url(../images/shadow-repeater.gif) left top repeat-y;
text-align:center;
}*/
#flash-area {
	height:480px;
	width:847px;
	background-color:#F8F8F8;
	float:left;
}
#collage-area {
	width:847px;
	float:left;
}
/***** Home Tab CSS *****/

#home-content-container {
	width:820px;
	float:left;
	padding:17px 13px 15px 14px;
	text-align:left;
	background-color:#FFFFFF;
}
.home-tab-container {
	float:left;
	width:637px;
	background:url("../images/home-tab-repeater.gif") left top repeat-y;
}
.home-tab-top {
	float:left;
	width:629px;
	background:url("../images/home-tab-top.jpg") left top no-repeat;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.home-tab-top ul {
	list-style-type:none;
}
.home-tab-top ul li {
	display:block;
	float:left;
	background:url("../images/home-tab-divider.gif") right top no-repeat;
}
.home-tab-top ul li a {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	padding:0px 0px 10px 8px;
}
.home-tab-top ul li a:hover {
	text-decoration:none;
	color:#8dcefd;
}
.home-tab-top ul li a.current {
	color:#273543;
	background:url("../images/home-tab-left-c.jpg") left top no-repeat;
}
.home-tab-top ul li a span {
	display:block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.home-tab-top ul li a:hover span {
	color:#8dcefd;
}
.home-tab-top ul li a span.current {
	background:url("../images/home-tab-right-c.jpg") right top no-repeat;
	color:#273543;
}
.home-tab-top ul li.last {
	background:none;
}
.home-tab-top ul li.last:hover {
	color:#8dcefd;
}
.home-tab-bottom {
	float:left;
	width:637px;
	height:18px;
	background:url("../images/home-tab-bottom.jpg") left top no-repeat;
}
.tab-content-box {
	padding:0px 4px 0px 4px;
	float:left;
}
.home-tab-grandiant {
	float:left;
	width:589px;
	background: #e0e0e0 url("../images/home-tab-grandiant.gif") left top repeat-x;
	padding:30px 20px 10px 20px;
	height:220px;
}
.home-tab-grandiant a {
	color:#0b7ba8;
	text-decoration:underline;
}
.home-tab-grandiant a:hover {
	color:#FF6600;
	text-decoration:none;
}
#home-ad-area {
	float:left;
	width:183px;
	text-align:center;
}
/***** Inner Page CSS *****/
#left-column {
	float:left;
	width:637px;
}
#inner-tab-container {
	float:left;
	width:637px;
	background:url("../images/inner-tab-repeater.gif") left top repeat-y;
}
#inner-tab-top {
	background:url("../images/inner-tab-top.jpg") left top no-repeat;
	width:637px;
	height:16px;
	float:left;
}
#inner-tab-bottom {
	background:url("../images/inner-tab-bottom.jpg") left top no-repeat;
	width:637px;
	height:18px;
	float:left;
}
.inner-middle-container {
	float:left;
	width:633px;
	padding:0px 4px 0px 0px;
}
.inner-tab-left {
	float:left;
	width:154px;
	background: #31404f url("../images/inner-left-grandiant.gif") left top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	font-style:normal;
}
.inner-tab-left ul {
	list-style-type:none;
	padding:30px 0px 0px 0px;
	margin:0px;
}
.inner-tab-left ul li {
	padding:0px;
	margin:0px 0px 5px 0px;
}
.inner-tab-left ul li a {
	display:block;
	text-decoration:none;
	padding:0px 0px 0px 15px;
	background:none;
	line-height:31px;
	color:#FFFFFF;
	width:139px;
}
.inner-tab-left ul li a:hover {
	display:block;
	text-decoration:none;
	background: #cbcfd3 url("../images/inner-tab-li-hover.gif") left top no-repeat;
	color:#000000;
}
.inner-tab-left ul li a.active {
	display:block;
	text-decoration:none;
	background: #FFFFFF url("../images/inner-tab-li.gif") left top no-repeat;
	color:#000000;
}
#product-img-box {
	float:right;
}
.inner-tab-right {
	float:left;
	width:439px;
	background: #f0f0f0 url("../images/inner-tab-grandiant.jpg") left top repeat-x;
	padding:15px 20px 60px 20px;
	color:#656565;
	line-height:21px;
	height:550px;
}
.inner-tab-right-med {
	float:left;
	width:439px;
	background: #f0f0f0 url("../images/inner-tab-grandiant.jpg") left top repeat-x;
	padding:15px 20px 60px 20px;
	color:#656565;
	line-height:21px;
	height:345px;
}

.inner-tab-right-food {
	float:left;
	width:439px;
	background: #f0f0f0 url("../images/inner-tab-grandiant.jpg") left top repeat-x;
	padding:15px 20px 60px 20px;
	color:#656565;
	line-height:21px;
	height:590px;
}
.inner-tab-right a {
	color:#0b7ba8;
	text-decoration:underline;
}
.inner-tab-right a:hover {
	color:#FF6600;
	text-decoration:none;
}
.inner-tab-right-med a {
	color:#0b7ba8;
	text-decoration:underline;
}
.inner-tab-right-med a:hover {
	color:#FF6600;
	text-decoration:none;
}


.inner-tab-right-food a {
	color:#0b7ba8;
	text-decoration:underline;
}
.inner-tab-right-food a:hover {
	color:#FF6600;
	text-decoration:none;
}
.inner-tab-right ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.inner-tab-right ul li {
	padding:0px 0px 9px 12px;
	margin:0px;
	background:url("../images/black-arrow.gif") left 8px no-repeat;
}
.inner-tab-right-med ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.inner-tab-right-med ul li {
	padding:0px 0px 9px 12px;
	margin:0px;
	background:url("../images/black-arrow.gif") left 8px no-repeat;
}

.inner-tab-right-food ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.inner-tab-right-food ul li {
	padding:0px 0px 9px 12px;
	margin:0px;
	background:url("../images/black-arrow.gif") left 8px no-repeat;
}
#inner-right-col {
	float:left;
	width:175px;
	text-align:left;
	padding:6px 0px 0px 8px;
}
#inner-left-nav{background:url(../images/nav-bg.jpg) left top repeat-x;
width:163px;
border:1px solid #CCCCCC;
padding:0px 0px 10px 10px;
}
#inner-right-col ul li{margin:0px;
padding:0px 0px 5px 15px;
list-style-type:none;
background:url(../images/black-arrow.gif) left 8px no-repeat;
}
#inner-right-col ul li ul li{margin:0px;
padding:0px 0px 5px 15px;
list-style-type:none;
background:none;
}
#inner-right-col ul li ul li a{ color:#666666;
text-decoration:none;
padding:0px 0px 0px 8px;
}
#inner-right-col ul li a{ color:#666666;
text-decoration:none;
padding:0px 0px 0px 15px;
}
#inner-right-col ul li a:hover{color:#9f1104;
text-decoration:underline;
}
#inner-right-col ul li{margin:0px;
padding:0px;
}
#request-quote {
	float:left;
	background:url("../images/horizontal-divider.gif") center bottom no-repeat;
	width:175px;
	padding-bottom:8px;
}
#request-quote form {
	padding-top:10px;
}
.textbox {
	border:1px solid #cccccc;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#515151;
	vertical-align:middle;
	background:url("../images/textbox-repeater.gif") left top repeat-x;
	padding-left:3px;
}
.textarea {
	padding-left:3px;
	width:173px;
	border:1px solid #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#515151;
	vertical-align:middle;
	background:url("../images/textarea-repeater.gif") left top repeat-x;
}
.tab-bg {
	background:url("../images/textarea-repeater.gif") left top repeat-x;
}
.submit-btn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#515151;
	padding:1px;
	margin:0px;
}
#call-us {
	float:left;
	background:url("../images/horizontal-divider.gif") center bottom no-repeat;
	width:175px;
	padding:9px 0px 12px 0px;
	text-align:center;
	color:#515151;
}
#inner-ad-area {
	float:left;
	width:175px;
	text-align:center;
}
#content-container {
	float:left;
	width:610px;
	padding:0px 17px 0px 10px;
	text-align:left;
}
/***** Footer CSS *****/

#footer-container {
	background: #24313f url("../images/footer-repeater.gif") left top repeat-x;
	width:100%;
	text-align:center;
	color:#979fa6;
}
#footer-inner {
	width:847px;
	position:relative;
	margin:0px auto;
	padding: 11px 5px;
	height:29px;
	text-align:left;
}
#copyright {
	float:left;
}
#copyright img {
	vertical-align:middle;
	margin-right:8px;
}
#branding {
	float:right;
}
#branding a {
	text-decoration:none;
	color:#979fa6;
}
#branding a:hover {
	text-decoration:none;
	color:#ffffff;
}
a.blacklink {
	color:#293746;
	text-decoration:underline;
}
a.blacklink:hover {
	color:#293746;
	text-decoration:none;
}
a.orangelink {
	color:#db591d;
	text-decoration:underline;
}
a.orangelink:hover {
	color:#db591d;
	text-decoration:none;
}
a.bluelink {
	color:#3b9ac4;
	text-decoration:underline;
}
a.bluelink:hover {
	color:#3b9ac4;
	text-decoration:none;
}
a.backtotop-link {
	color:#1a7bc1;
	text-decoration:underline;
	background:url(../images/up-arrow.gif) left top no-repeat;
	padding:0px 0px 5px 20px;
	margin-right:10px;
}
a.backtotop-link:hover {
	color:#1a7bc1;
	text-decoration:none;
}
#content-container ul {
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
#content-container ul li {
	padding:0px 0px 0px 13px;
	margin:0px;
	background:url("../images/black-arrow.gif") left 7px no-repeat;
}
#content-container ul li ul {
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}
#content-container ul li ul li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	background:none;
}
.blue-heading {
	color:#00adee;
	font-size:1em;
	font-weight:bold;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.bg{background:url(../images/bg.jpg) left top repeat-x;}
.border{border:1px solid #243141;}